
/* ****************** 1칸 레이아웃  ****************** */

.layout_166442_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_166442_ > div:after {content:''; display:block; clear:both;}
.layout_166442_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_166442_ {min-width:1200px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_166445_ {font-size:0;}
.title_166445_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_166445_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_166445_.style_top p {padding-top:10px;}
.title_166445_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_166445_.style_right p {padding-right:14px;}
.title_166445_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_166445_.style_bottom p {padding-bottom:12px;}
.title_166445_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_166445_.style_left p {padding-left:14px;}
.title_166445_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_166445_.style_circle1 p {padding-left:20px;}
.title_166445_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_166445_.style_circle2 p {padding-left:20px;}
.title_166445_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_166448_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_166448_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_166448_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#d00000; vertical-align:top;}
.text_list_166448_ span:before {content:'\e609'; font-family:"icomoon_contents";}
.text_list_166448_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_166448_ span {padding-right:.5em; font-size:1em;}

/* ****************** 타이틀 텍스트  ****************** */

.title_166446_ {font-size:0;}
.title_166446_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_166446_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_166446_.style_top p {padding-top:10px;}
.title_166446_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_166446_.style_right p {padding-right:14px;}
.title_166446_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_166446_.style_bottom p {padding-bottom:12px;}
.title_166446_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_166446_.style_left p {padding-left:14px;}
.title_166446_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_166446_.style_circle1 p {padding-left:20px;}
.title_166446_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_166446_.style_circle2 p {padding-left:20px;}
.title_166446_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 이미지 리스트 (타일형)  ****************** */

.img_tile_166447_:after {content:''; display:block; clear:both;}
.img_tile_166447_ * {box-sizing:border-box;}
.img_tile_166447_ .item {float:left; position:relative; width:100%; padding:5px;}
.img_tile_166447_ .item a {display:block; text-decoration:none;}
.img_tile_166447_ figure {display:block; margin:0; padding:5px;}
.img_tile_166447_ figure img {max-width:100%; vertical-align:bottom;}
.img_tile_166447_ .text_box {display:block;}
.img_tile_166447_ .text_box p {margin:0; padding:5px;}
.img_tile_166447_ .subject {font-weight:bold; color:#000000;}
.img_tile_166447_ .content {color:#444;}

.text_sml_166447_ .subject {font-size:14px; line-height:1.6em;}
.text_sml_166447_ .content {font-size:13px; line-height:1.6em;}
.text_mid_166447_ .subject {font-size:16px; line-height:1.4em;}
.text_mid_166447_ .content {font-size:14px; line-height:1.6em;}
.text_big_166447_ .subject {font-size:18px; line-height:1.4em;}
.text_big_166447_ .content {font-size:15px; line-height:1.6em;}

.col_m_1_166447_ .item {width:100%;}
.col_m_2_166447_ .item {width:50%;}
.col_m_3_166447_ .item {width:33.3333%;}
.col_m_1_166447_ .item,
.col_m_2_166447_ .item2n,
.col_m_3_166447_ .item3n {clear:both;}

@media (min-width:1024px){
	.col_m_1_166447_ .item,
	.col_m_2_166447_ .item2n,
	.col_m_3_166447_ .item3n {clear:none;}

	.col_pc_1_166447_ .item {width:100%;}
	.col_pc_2_166447_ .item {width:50%;}
	.col_pc_3_166447_ .item {width:33.3333%;}
	.col_pc_4_166447_ .item {width:25%;}
	.col_pc_5_166447_ .item {width:20%;}
	.col_pc_6_166447_ .item {width:16.6666%;}
	.col_pc_1_166447_ .item,
	.col_pc_2_166447_ .item2n,
	.col_pc_3_166447_ .item3n,
	.col_pc_4_166447_ .item4n,
	.col_pc_5_166447_ .item5n,
	.col_pc_6_166447_ .item6n {clear:both;}
}

@media \0screen{
	.col_m_1_166447_ .item,
	.col_m_2_166447_ .item2n,
	.col_m_3_166447_ .item3n {clear:none;}

	.col_pc_1_166447_ .item {width:100%;}
	.col_pc_2_166447_ .item {width:50%;}
	.col_pc_3_166447_ .item {width:33.3333%;}
	.col_pc_4_166447_ .item {width:25%;}
	.col_pc_5_166447_ .item {width:20%;}
	.col_pc_6_166447_ .item {width:16.6666%;}
	.col_pc_1_166447_ .item,
	.col_pc_2_166447_ .item2n,
	.col_pc_3_166447_ .item3n,
	.col_pc_4_166447_ .item4n,
	.col_pc_5_166447_ .item5n,
	.col_pc_6_166447_ .item6n {clear:both;}
}

/* ****************** 표 2.0  ****************** */

.table_166444_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_166444_ * {box-sizing:border-box;}
.table_166444_ table {width:100%; margin:0 auto; border-top:2px solid #777777; background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:auto;}
.table_166444_ td {height:50px; padding:5px 10px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
 
/* ****************** 공백  ****************** */

.empty_line_166443_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_166443_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_166443_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
